package ru.ulstu.grant.model;

public class GrantStatusDto {
    private final String id;
    private final String name;

    public GrantStatusDto(Grant.GrantStatus status) {
        this.id = status.name();
        this.name = status.getStatusName();
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
